@charset "utf-8";
/* CSS Document */

/*--------- Foundation----------*/
ul#topnav {margin: 0; padding: 0;float:left;width: 100%;list-style: none;font-size: 1.1em; font:normal 9pt/1.1em Helvetica, Arial, sans-serif;background:url(../images/topNavBG.jpg) repeat-x top left;width:986px; text-decoration:none;height:26px;color:#F0F0F0;border-bottom:1px solid #FFFFFF;}
ul#topnav li {float: left;margin: 0; padding: 0;position: relative; /*--Important--*/}
ul#topnav li a { float: left;/*text-indent: -9999px; --Push text off of page--height: 32px;*/}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; } /*--Hover State--*/
ul#topnav a.option {color:#F0F0F0;font:600 8pt Helvetica, Arial, sans-serif; color:#F0F0F0;padding:6px 9px 6px 9px;text-decoration:none;}
ul#topnav a.option:hover {border-bottom:1px dotted #ffffff;}

/* Nav using images option */
/*ul#topnav a.home {background: url(nav_home.png) no-repeat;width: 78px;}
ul#topnav a.products {background: url(nav_products.png) no-repeat;width: 117px;}
ul#topnav a.sale {background: url(nav_sale.png) no-repeat;width: 124px;}
ul#topnav a.community {background: url(nav_community.png) no-repeat;width: 124px;}
ul#topnav a.store {background: url(nav_store.png) no-repeat;width: 141px;}*/

/*---------Sub Nav Styling-------*/
ul#topnav li .sub {position: absolute; /*--Important--*/top: 27px;z-index:99999;background:#1D1D1D; /*--Background gradient--*/padding:16px 16px 16px;float: left;/*--Bottom right rounded corner--*/-moz-border-radius-bottomright: 5px;-khtml-border-radius-bottomright: 5px;-webkit-border-bottom-right-radius: 5px;/*--Bottom left rounded corner--*/-moz-border-radius-bottomleft: 5px;-khtml-border-radius-bottomleft: 5px;-webkit-border-bottom-left-radius: 5px; display:none; /*--Hidden for those with js turned off--*/}
ul#topnav li .sub.left {left:0;}
ul#topnav li .sub.mid {left:-240px;}
ul#topnav li .sub.right {right:0;}
ul#topnav li .row { /*--If needed to break out into rows--*/clear: both;float: left;width: 100%;margin-bottom: 10px;}
ul#topnav li .sub ul{list-style: none;margin:0; padding:0;width:190px;float: left;}
/* for line between lists  style="border-left:1px solid #434343;padding-left:10px;" */
ul#topnav .sub ul li {width: 100%; /*--Override parent list item--*/color: #fff;}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/padding:0;margin:0 5px 0 0;font:normal 16px/1.0em Helvetica, Arial, sans-serif;}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/padding: 5px 0;background-image: none;color: #FC6;border-bottom:1px solid #434343; font:inherit;}
ul#topnav .sub ul li h3 { /*--Sub nav heading style--*/padding:0;margin:0 5px 0 0;font:700 12px/1.0em Helvetica, Arial, sans-serif;color: #FC6;}
ul#topnav .sub ul li h3 a { /*--Sub nav heading link style--*/padding: 5px 0;background-image: none;color: #FC6;font:inherit;}
ul#topnav .sub ul li a {float: none;text-indent: 0; /*--Override text-indent from parent list item--*/height: auto; /*--Override height from parent list item--*/background:url(../images/secNav_arrow.png) no-repeat 0px 7px;padding: 5px 5px 5px 15px;display: block;text-decoration: none;color: #fff;margin:0 0 0 10px;font:normal 9pt/1.1em Helvetica, Arial, sans-serif;}
ul#topnav .sub ul li a:hover {color: #ddd;background-position: 0px 7px ;/*--Override background position--*/}